/*/ RESPONSIVE START /*/
@media (min-width: 768px) and (max-width: 991px) {
	footer .footer ul li {
		font-size:9px;
	}

	footer .footer ul.top li:nth-child(-n+5) {
		padding-right:10px;
		margin-right:10px;
	}

	#instantsearch{
		float:left;
	}

	.infobox{
		height:250px;
		background-color:rgba(255,255,255,0.8);
		background-image: url('../img/blueline.png');
		background-repeat: no-repeat;
		background-position: 20px 0px;
		position:relative;
		top:-297px;
		padding:20px;
	}

	.headspan{
		margin-left:10px;
		font-size:11px;
		top:-10px;
	}

	.ImageImage{
		display:none;
	}

	.HeaderImage{
		margin-bottom:20px;
	}

	.resp{
		height:0px;
	}

	.frontpage .carousel-inner {
		height:297px;
	}

	.newstext{
		font-size: 11px;
		height:auto !important;
	}

	.orange{
		font-size:10px;
		margin-top: 0px !important;
	}

	.grey{
		font-size: 9px;
		padding-left:17px;
	}

	.frontnews{
		padding-top:17px;
	}

	.frontnews .arrow{
		position: relative;
		top:10px;
		left:-5px;
		height:32px;
		width:32px;
		background-image:url('../img/newsarrow.png');
		background-size: 25px 25px;
		background-repeat: no-repeat;
		float:left;
	}

	.frontnews .button{
		position:relative;
		top:-53px;
		left:580px;
	}

	.bottomheader{
		font-size: 14px;
	}

	.groupimage{
		height:auto;
		width:158px;
	}

	.group .groups{
		padding: 10px 10px 50px 10px;
	}

	.displayheader{
		font-size: 15px;
	}

	.displaysubheader{
		font-size: 12px;
	}

	.displaytext{
		font-size:11px;
	}

	.leftecomnav .navheader {
		font-size:15px;
	}

	.contenthead h1{
		font-size:24px;
	}

	.productlistheader {
		background-position: 20px 53px;
	}

	.product .aside.request input[type="text"] {
		width:100%;
	}
	.product .aside.request input[type="email"] {
		width:100%;
	}
	.product .aside.request textarea {
		width:100%;
		height:60px;
	}

	.newsitem div h2 {
		font-size:17px;
		padding-top:4px;
	}

	.leftnav {
	    background: url('../img/blueline.png') no-repeat scroll 0px 0px #FFF;
	    padding: 40px 0px 20px 0px;
	}

	.styled{
		padding:40px 20px 40px 20px;
	}

	#gmap_canvas{
		width:233px !important;
	}

	#step1 img, #step1 h2, .conditions input {
	    font-size: 17px;
	    margin-top: 16px;
	}

	#EcomOrderCustomerCountry,
	#EcomOrderCustomerCompany,
	#EcomOrderCustomerRefID,
	#EcomOrderCustomerVatRegNumber,
	#EcomOrderCustomerName,
	#EcomOrderCustomerAddress,
	#EcomOrderCustomerAddress2,
	#EcomOrderCustomerRegion,
	#EcomOrderCustomerPhone,
	#EcomOrderCustomerEmail,
	#EcomOrderCustomerComment,
	#EcomOrderDeliveryCountry,
	#EcomOrderDeliveryName,
	#EcomOrderDeliveryAddress,
	#EcomOrderDeliveryAddress2,
	#EcomOrderDeliveryRegion,
	#EcomOrderDeliveryPhone,
	#EcomOrderDeliveryEmail,
	#EcomOrderDeliveryComment{
		width:250px;
	}

	#EcomOrderCustomerCity, #EcomOrderDeliveryCity{
		width:146px;
	}

	.city{
		padding-left:0px !important;
	}

	.cartReview{
		font-size:12px;
	}

	#ordersubmit label{
		font-size:12px;
		padding:3px 0px 0px 3px;
	}

	#ordersubmit p{
		font-size:12px;
	}

	#spacer{
		margin-bottom:20px;
	}

	.productlist .productline .product .subheader {
		font-size:10px;
	}

	.productlist .productline .product h2 {
		font-size:18px;
	}

	.productlist .productline .product p.application, .productlist .productline .product p.catno {
		font-size:10px;
	}
}


@media (max-width: 767px) {

	#topnav ul li a.activeitem {
	    border-bottom: none;
	    padding-bottom: none;
	}

	.breadcrumb .col-xs-9{
		display:none;
	}

	.breadcrumb .respBasket{
		display:block !important;
		padding-right:20px;
	}

	.breadcrumb .respBasket img{
		float:right;
	}

	.breadcrumb #shoppingcart{
		float:right;
	}

	.breadcrumb .right, .breadcrumb .count{
		float:right;
	}

	.breadcrumb .count{
		top: 4px;
		right: 50px;
	}

	.breadcrumb .col-xs-12{
		margin-bottom:10px;
	}

	.navbar-right{
		display:none;
	}

	footer .footer ul li {
		font-size:9px;
	}

	footer .footer ul.top li:nth-child(-n+5) {
		padding-right:10px;
		margin-right:10px;
	}

	#instantsearch{
		float:left;
	}

	#instantsearch .searchwrapper {
		width:150px;
	}

	#instantsearch input, #instantsearch input:focus {
		width:140px;
	}

	.breadcrumb #custserv{
		display:none;
	}

	.breadcrumb span{
		font-size:10px;
	}

	.infobox{
		height:90px;
		background-color:rgba(255,255,255,0.8);
		background-image: url('../img/blueline.png');
		background-repeat: no-repeat;
		background-position: 20px 0px;
		position:relative;
		top:0px;
		padding:20px;
	}

	.infobox .button {
		bottom:10px;
		left:auto;
		right:20px;
	}

	.sliderheader {
		font-size:18px;
	}

	.headspan{
		display:none;
	}

	.ImageImage{
		display:none;
	}

	.HeaderImage{
		margin-bottom:20px;
	}

	.TextText, .TextImage{
		display:none;
	}

	.resp{
		height:0px;
	}

	.frontpage .carousel-inner {
		max-height:297px;
	}

	.newstext{
		font-size: 9px;
		height:auto !important;
	}

	.orange{
		font-size:8px;
		margin-top: 0px !important;
	}

	.grey{
		font-size: 7px;
		padding-left:17px;
	}

	.frontnews{
		padding-top:17px;
		height:120px;
	}

	.frontnews .arrow{
		position: relative;
		top:10px;
		left:-5px;
		height:32px;
		width:32px;
		background-image:url('../img/newsarrow.png');
		background-size: 25px 25px;
		background-repeat: no-repeat;
		float:left;
	}

	.frontnews .button{
		position:relative;
		top:auto;
		left:0px;
		bottom:0px;
	}

	.bottomheader{
		font-size: 12px;
	}

	.frontpage #content4{
		padding-left:0px;
		padding-right:0px;
		height:130px;
	}

	.frontpage #content4 .button{
		position: absolute;
		left:10px;
		bottom:20px;
	}

	.frontpage #content4 img{
		display:none;
	}

	.frontpage #content4 .col-xs-8{
		padding-left:15px !important;
	}

	.frontpage #content4 .grey{
		padding:0px;
	}

	.groupimage{
		height:auto;
		width:158px;
	}

	.group .groups{
		padding: 10px 10px 50px 10px;
		margin-bottom:20px;
		height:auto !important;
	}

	.group .groups .button{
		bottom:40px;
	}

	#GROUP6, #GROUP7{
		background-image: none;
	}

	.frontpage #content3 .img-responsive{
		margin-left:auto;
		margin-right:auto;
	}

	.displaycontent{
		max-width: 305px;
		margin-left:auto;
		margin-right:auto;
		margin-bottom:20px;
		padding:40px;
	}

	.displaycontent .button {
		position:relative;
		bottom:0px;
		left:0px;
	}

	.displayheader{
		font-size: 15px;
	}

	.displaysubheader{
		font-size: 12px;
	}

	.displaytext{
		font-size:11px;
	}

	.leftecomnav .navheader {
		font-size:15px;
	}

	.contenthead h1{
		font-size:24px;
	}

	.productlistheader {
		background-position: 20px 0px;
	}

	.product .aside.request input[type="text"] {
		width:100%;
	}
	.product .aside.request input[type="email"] {
		width:100%;
	}
	.product .aside.request textarea {
		width:100%;
		height:60px;
	}

	.image-responsive{
		display: block;
		height: auto;
		width: 100%;
	}

	.newsitem div h2 {
		font-size:10px;
		padding-top:4px;
	}

	.newsdetail{
		margin-left:10px;
		margin-right:10px;
	}

	.newsdetail h2{
		font-size:15px !important;
	}

	.subpage .blueborder{
		background: none;
		padding-left:0px;
	}

	.leftnav {
	    background: url('../img/blueline.png') no-repeat scroll 0px 0px #FFF;
	    padding: 40px 0px 20px 15px;
	}

	.leftecomnav:nth-child(2) {
	    background-image: url('../img/blueline.png');
	    background-repeat: no-repeat;
	    background-position: 20px 0px;
	    margin-bottom: 0px;
	}

	.styled{
		padding:40px 20px 40px 20px;
	}

	.contact{
		padding:15px;
	}

	.contact .col-xs-6{
		font-size:9px;
	}

	#gmap_canvas{
		margin-top:20px;
		width:100% !important;
	}

	#gmap{
		margin-left:auto;
		margin-right:auto;
	}

	#step1 img, #step1 h2, .conditions input {
	    font-size: 14px;
	    margin-top: 16px;
	}

	#EcomOrderCustomerCountry,
	#EcomOrderCustomerCompany,
	#EcomOrderCustomerRefID,
	#EcomOrderCustomerVatRegNumber,
	#EcomOrderCustomerName,
	#EcomOrderCustomerAddress,
	#EcomOrderCustomerAddress2,
	#EcomOrderCustomerRegion,
	#EcomOrderCustomerPhone,
	#EcomOrderCustomerEmail,
	#EcomOrderCustomerComment,
	#EcomOrderDeliveryCountry,
	#EcomOrderDeliveryName,
	#EcomOrderDeliveryAddress,
	#EcomOrderDeliveryAddress2,
	#EcomOrderDeliveryRegion,
	#EcomOrderDeliveryPhone,
	#EcomOrderDeliveryEmail,
	#EcomOrderDeliveryComment{
		width:100%;
	}

	#EcomOrderCustomerCity, #EcomOrderDeliveryCity{
		width:100%;
	}

	#EcomOrderCustomerZip, #EcomOrderDeliveryZip {
		width:100%;
	}

	.city{
		padding-left:0px !important;
	}

	.cartReview{
		font-size:12px;
	}

	#ordersubmit label{
		font-size:12px;
		padding:3px 0px 0px 3px;
	}

	#ordersubmit p{
		font-size:12px;
	}

	#spacer{
		margin-bottom:20px;
	}

	.productlist .productline .product .subheader {
		font-size:10px;
	}

	.productlist .productline .product h2 {
		font-size:14px;
	}

	.productlist .productline .product p.application, .productlist .productline .product p.catno {
		font-size:8px;
	}

	.productlist .productline .product p.application{
		padding-left: 15px;
	}
	.productlist .productline .product h3 {
		font-size:18px;
	}

	.card-carousel{
		display:none;
	}

	.productimg{
		display:block !important;
	}

	.productview .col-xs-12{
		padding-right:30px;
	}

	.productview .print{
		display:none;
	}

	.productviewheader h1{
		font-size:18px;
	}

	.tab-content{
		font-size:11px;
	}

	.product .aside h4 {
		font-size:16px;
	}

	.product .aside p {
		font-size:11px;
	}

	.product .aside.request {
	    height: auto;
	    padding-bottom: 40px;
	}

	.practical .right{
		text-align: center;
		margin-top:15px;
	}

	.cartbackground{
		padding:20px;
		background-position: 20px 0px, center bottom;
	}

	.productlines{
		font-size:11px;
	}

	.productlines img{
		display:none;
	}

	.productlines .col-xs-10{
		padding-left:30px;
		padding-right: 0px;
	}

	#discount{
		width:30%;
	}

	.pad2{
		padding-left:0px;
	}

	.orderlines .col-md-8 {
	    padding-left: 15px;
	}

	.firstline .quan{
		display:none;
	}

	.secondline .quan{
		display:block !important;
		width:20px !important;
	}

	.buymore{
		margin-bottom: 10px;
	}

	#print{
		display:none;
	}

	.space{
		font-size:12px;
	}

	.priceline{
		height: auto;
	}

}
@media (max-width: 500px){
	
	.checkBtn, .callToAction, .button{
		font-size:10px;
	}

	.displaycontent{
		padding:20px;
	}

	.price{
		font-size:13px;
	}

	.bottomheader{
		font-size:10px;
	}

	.frontpage .carousel-indicators {
		bottom:-10px;
	}

	.leftecomnav ul {
		font-size:9px;
	}

	.catno, .delivery{
		font-size:8px !important;
	}

	.discount{
		font-size:11px;
	}
}
/*/ RESPONSIVE END /*/